<?php
session_start();
require_once('conexion.php');
require_once('include/sesiones.php');
if (isset($_SESSION['clie_id']))
{
  
?>
<!DOCTYPE html>
<html lang="en">
  <head>
  <?php
    include ('head.php');
  ?>
   
<script type="text/javascript">
$(document).ready(function() {  
  $('#clie_cc').blur(function(){
    
    $('#Info').html('<img src="img/loader.gif" alt="" height="20px"  />').fadeOut(1000);

    var clie_cc = $(this).val();    
    var dataString = 'clie_cc='+clie_cc;
    
    $.ajax({
            type: "POST",
            url: "verificar/verificar_cliente.php",
            data: dataString,
            success: function(data) {
        $('#Info').fadeIn(1000).html(data);
        //alert(data);
            }
        });
    });              
});    
</script>
  <script>
   function miFuncion() {
       load(1);
    }
  </script>
 </head>
<body  onload="miFuncion();">
<?php
 
  $configuracion="active";
  $cotizacion="";
  $clientes="";

  include ('menu.php');
?>   
<div class="main">
    <div class="col-md-2 ">
	   <?php include ('include/menu_ventas.php'); ?>	
	</div> <!-- /span6 -->
      	<div class="col-md-10">	
            <div class="widget stacked ">
                <div class="widget-content">
                     <div class="panel panel-default">
                        <div class="panel-body">
                            <h1 class="panel-title pull-left" style="font-size:20px;"><i class="fas fa-cogs fa-2x"></i> MIS DATOS PERSONALES</h1>
                        </div>
                    </div>
                    <div class="">
                        <?php include ('php_empresas/form_datos_empresa.php');?>               
                    </div>
                </div> <!-- /widget-content -->
            </div> <!-- /widget --></br></br>
	   </div> <!-- /span6 -->
    </div> <!-- /container -->
</div> <!-- /main -->
       
<div class="footer" style="
        width: 100%;
        height:40px;
  position: fixed;
  bottom: 0;
  z-index:1000;">
    
    <div class="container">
        <div class="row">
            <div id="footer-copyright" class="col-md-5">
            2017-21 VICPOS.COM.
            </div> <!-- /span6 -->
            <div id="footer-copyright" class="col-md-6">
            Desarrollado por <a href="http://vicpos.com" target="_blank">Vicpos.com</a>
            </div> <!-- /.span6 -->
            <div id="footer-terms" class="col-md-1">
            <p>V 3</p>
            </div> <!-- /.span6 -->
        </div> <!-- /row -->
    </div> <!-- /container -->
</div> <!-- /footer -->

<?php
 
//	include ('script.php');
?>
<script src="php_empresas\ajax.js"></script>

<script type="text/javascript">
  $( "#form_formato" ).submit(function( event ) {
  $('#mod_formato').attr("disabled", true);
 var parametros = $(this).serialize();
   $.ajax({
      type: "POST",
      url: "php_configuraciones/editar_formato.php",
      data: parametros,
      
        beforeSend: function(objeto){
         $('#resultados_for').html('<center><img src="./img/ajax-loader.gif"> CARGANDO...</center>');
        },
      success: function(datos){
      $("#resultados_for").html(datos);
      $('#mod_formato').attr("disabled", false);
      }
  });
  event.preventDefault();
})

</script>


  </body>
</html>
<?php

}
else
{
    echo '<script>location.href = "index.php";</script>';
}
?>